/* blue-title Container */
.blue-title {
	padding: 0;
	margin-bottom: 9px;
}

.blue-title p {
	font-size: 13px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #ffffff;
	line-height: 18px;
}

.blue-title_title {
  font-family: "Times New Roman", Times, serif!important;
  font-size: 28px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #32D8F4!important;
 }
.blue-title a:link, .blue-title a:visited {font-weight: bold; color: #fff; text-decoration: underline;}
.blue-title a:hover, .blue-title a:active {font-weight: bold; color: #fff; text-decoration: none;}
.blue-title_Content {
	padding: 15px 0 5px 0;
}

.blue-title_Content2 {
	padding: 15px 0 5px 0;
	background: url(hor-line.jpg) repeat-x bottom;
}
.blue-title .Normal
{
    font-family: Tahoma, Arial, Helvetica, sans-serif!important;
	color: #ffffff!important;
	font-size: 13px;
	line-height: 18px;
}

.blue-title .SubHead    {
    font-family: Tahoma, Arial, Helvetica, sans-serif!important;
	color: #ffffff!important;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 13px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #ffffff;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight:normal;
	line-height: 18px;
}

.empty .SubHead    {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #BDCBD4;
	font-weight: bold;
	line-height: 18px;
}

#HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}
.animation-height {}
